<?php
include ('session.php');
include('test.php');
include('connection.php');


header( 'Content-Type: text/html; charset=utf8_unicode_ui' );
ini_set('display_errors',1);
error_reporting(E_ALL);

$type = $_POST['type'];
$englishname = test_input($_POST['name']);
$marathiname = test_input($_POST['marathiname']);
$desi = test_input($_POST['desi']);
$marathidesi = test_input($_POST['marathidesi']);

//$sql = "insert into officers(name,name_marathi,type)values('$englishname','$marathiname','$type')";
$sql = "INSERT INTO `officers`(`name`, `name_marathi`, `des`, `des_marathi`, `type`) VALUES ('$englishname','$marathiname','$desi','$marathidesi','$type')";
$result = mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error");

echo "<script>alert('Insert Successfully!!');
window.location.href = 'add_officers.php';
</script>";
?>